<div class="dialog modify-network-dialog">
  <i class="close-icon demo-icon icon-partao_petit_plus" (click)="onClose()"></i>
  <h3>{{ 'NETWORK_DIALOG.MODIFY_NETWORK' | translate }}</h3>
  <form [formGroup]="formGroup" (ngSubmit)="onSubmit()">
    <geodesign-input-text [placeholder]="'NETWORK_DIALOG.NETWORK_NAME' | translate" formControlName="newSchema"></geodesign-input-text>
    <geodesign-input-text *ngIf="options" [placeholder]="'NETWORK_DIALOG.NETWORK_FOLDER' | translate" formControlName="dir" [options]="options"></geodesign-input-text>
    <button mat-raised-button>{{ 'FORM.MODIFY' | translate }}</button>
  </form>
</div>
